Chapters:
1: Introduction
2: Simple example
3: Invocation
4: Finer Control
5: X-Y Plots
6: Contour Plots
7: Image Plots
8: Examples
9: Gri Commands
10: Programming
11: Environment
12: Emacs Mode
13: History
14: Installation
15: Gri Bugs
16: Test Suite
17: Gri in Press
18: Acknowledgments
19: License
Indices:
Concepts
Commands
Variables

### 8.12.4: Combining columns from different files

Suppose you want to plot a column (``y`', say) from one file versus a second column (``x`') from a second data file. The easy way is to use a system command to create a new file, for example the Unix command ``paste`' -- but of course you don't want to clutter your filesystem with such files, so you should do this withing Gri:

    open "paste file1 file2 |"
    read columns x y
    draw curve